
Image Component Library - Feature #80

Feature # 79 (Closed): Reactivate gtest-based tests

Create complex TEST applications that test several features at once

2012-08-19 14:08 - Christof Elbrechter

Status: Closed Start date: 2012-08-19

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: icl-8.1   

Description

Write e.g. a test-filters test-application, that tests all filters (this will make about 10 other examples obsolete)

Write e.g. a test image-class test-application that tests the features of the image class

etc. ...

History

#1 - 2012-08-26 22:48 - Christof Elbrechter

- Priority changed from Normal to Low

this is not 100% necessary for the 8.0 version *

#2 - 2013-02-14 11:16 - Christof Elbrechter

- Target version changed from icl-8.0 to icl-8.1

#3 - 2017-11-22 22:15 - Alexander Neumann

- Status changed from New to Closed
